openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dennis E. Hamilton" <orc...@apache.org>
Subject Fixed in Apache OpenOffice 4.1.2: Five Security Vulnerabilities
Date Thu, 05 Nov 2015 00:11:28 GMT
[BCC to PMC; AOO security]

Apache OpenOffice 4.1.2 includes fixes for five security vulnerabilities
that are published with CVE (Common Vulnerability and Exposure) IDs.  Four
of them are being publicly disclosed today.

The complete list and the individual bulletins can be found via
<http://www.openoffice.org/security/bulletin.html>.

Although there are no known exploits against any of these, users are urged
to update their Apache OpenOffice to version 4.1.2.

 - Dennis



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message